#experiences {
  background-color: darken(#fff, 50);
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;

  .title {
    font-size: 0.8rem;
    color: darken(#fff, 30);
    text-align: center;
    padding: 10px 0;
  }
  .items {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 50px;
    .item {
      img {
        filter: grayscale(100%) blur(1.1px);
      }
    }
  }
}


@media screen and (max-width: 480px) {
  #experiences{
    .items{
      gap: 15px;
      .item{
        img{
          transform: scale(0.8);
        }
      }
    }
  }
}
